#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
cabecalho.nome=Relatório Vendas de Pacotes - Resumido
cabecalho.relatorio=Relatório:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impressor por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:
label.empresa=Empresa:
label.pacote=Pacote
label.quantidade=Quantidade
label.totalBoletos=Total Bilhetes
label.totalPacotes=Total Pacotes
label.total=Total